Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

<SOLVED>WPS Mui Problem

Started by xingjiapeng, January 18, 2021, 11:32:05 AM

Previous topic - Next topic

xingjiapeng

Hi!
I found that sparky-office download the WPS mui packages with
http://kdl.cc.ksosoft.com/wps-community/download/mui/10.1.0.6757/mui_$LANGWPS.7z
However, I cannot access it.
Is it only me or for everyone?
Thanks.

pavroo

Yep, it is not accessable anymore.
Removed it from APTus, but a language pack can be installed directly from WPS menu.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

xingjiapeng

Quote from: pavroo on January 18, 2021, 07:30:42 PM
Removed it from APTus, but a language pack can be installed directly from WPS menu.
However I cannot find the entrance in the menu...



So where can I install them?
Thanks.

View the most recent posts on the forum